body{
    padding-top:65px;
    font-size:14px;
}

.classListing{
    background-color:#BAF3FF; border:#06C 1px dashed; border-radius:10px; margin:20px 0 20px 0; padding:20px;
}

.classListingAlt{
    background-color:#B9E4FF; border:#06C 1px dashed; border-radius:10px; margin:20px 0 20px 0; padding:20px;
}

.entryForm{
    text-transform:uppercase; border-radius:10px; margin:20px; margin-bottom:0; padding:20px; border:#000 2px solid;
}

.addBottomMargin {
    margin-bottom: 5px !important;
}

#cart{
    font-size: 12px;
}

a{
    text-decoration: underline;
}

a.brand{
    text-decoration: none;
}
a.btn{
    text-decoration: none;
}

a:hover{
    color:#333;
}

h1,h2,h3,h4{
    color:#08c;
    margin-bottom: 3px;
}

h1{
    font-size:24px;
}
h2{
    font-size:20px;
}
h3{
    font-size:16px;
}

.btn-primary {
  background-color: hsl(143, 74%, 38%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1bba58", endColorstr="#19a850");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#1bba58), to(#19a850));
  background-image: -moz-linear-gradient(top, #1bba58, #19a850);
  background-image: -ms-linear-gradient(top, #1bba58, #19a850);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1bba58), color-stop(100%, #19a850));
  background-image: -webkit-linear-gradient(top, #1bba58, #19a850);
  background-image: -o-linear-gradient(top, #1bba58, #19a850);
  background-image: linear-gradient(#1bba58, #19a850);
  border-color: #19a850 #19a850 hsl(143, 74%, 37%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.06);
  -webkit-font-smoothing: antialiased;
}
